# Generated by Django 2.2.16 on 2021-09-09 07:12

from django.db import migrations, models
import utils.files


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0003_auto_20210906_0823'),
    ]

    operations = [
        migrations.AddField(
            model_name='layoutcategory',
            name='thumbnail',
            field=models.FileField(blank=True, null=True, upload_to=utils.files.SetUploadPath('layout-category')),
        ),
    ]
